package models

import "errors"

var (
	ErrDatabase      = errors.New("Error! Information not found!")
	ErrConnectToHost = errors.New("Can't connect to the host")
	ErrStartSession  = errors.New("Error while beginning session with agent")
	ErrFromAgent     = errors.New("Error from agent")
	ErrSystem        = errors.New("error internal from the service")
)
